<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 35.180</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        body,
        html {
            height: 100%;
            margin: 0;
        }

        .div-background-picture {
            background-image: url(background-scenery-design-for-game-vector-14922538.jpg);
            height: 100%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            opacity: 0.6;
            align-items: center;
            display: flex;
            justify-content: center;
        }

        .form-background-color {
            background-color: #c0c0c0;
            width: 400px;
            height: 300px;

        }

        ::placeholder {
            color: gray;
            opacity: 1;
            /* Firefox */
        }

        .input-area {
            margin: 40px;
        }

        .textarea-style {
            width: 100%;
            border: none;
            height: 40px;
        }

        .btn-log-in {
            background-color: aqua;
            color: #FFF;
        }
    </style>

</head>

<body>
    <div class="div-background-picture container-fluid">
        <form class="form-background-color">
            <div class="my-5">
                <div class="my-4">
                    <h3 class="text-center">Login to your account</h3>
                </div>
                <div class="input-area">
                    <div class="mt-3">
                        <input placeholder="Username" class="textarea-style">
                    </div>
                    <div class="mt-3">
                        <input placeholder="Password" class="textarea-style">
                    </div>
                    <div class="mt-3">
                        <button class="textarea-style btn-log-in">Đăng nhập</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>

</html>